label.error{color:#FF0000 !important;}

.redTxt{color:#f55904}

.greenTxt{color:#28b206}

.curved5{-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}

.icon-users{background:url(../../images/public/user-icons.png) 0 0 no-repeat}

.pageHeading {}

.pageHeading h2{color: #567886;

    float: left;

    font-family: 'Conv_Lato-Bold';

    font-size: 24px;

    text-transform: uppercase;margin-bottom:15px;}



.help-inline {display: inline-block;}

 .hgtForm input.textBox, .hgtForm textarea.textArea{border:1px solid #e2e2e2; background: #ffffff; /* Old browsers */

background: -moz-linear-gradient(top,  #ffffff 0%, #e2e2e2 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e2e2e2)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #ffffff 0%,#e2e2e2 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #ffffff 0%,#e2e2e2 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #ffffff 0%,#e2e2e2 100%); /* IE10+ */

background: linear-gradient(to bottom,  #ffffff 0%,#e2e2e2 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e2e2e2',GradientType=0 ); /* IE6-9 */ display:block;    }

  .hgtForm select,.hgtForm  input[type="text"], .hgtForm input[type="password"], .hgtForm input[type="datetime"], .hgtForm input[type="datetime-local"], .hgtForm input[type="date"], .hgtForm input[type="month"],.hgtForm  input[type="time"], .hgtForm  input[type="week"],.hgtForm  input[type="number"],.hgtForm  input[type="email"],.hgtForm  input[type="url"],.hgtForm  input[type="search"], .hgtForm  input[type="tel"],.hgtForm  input[type="color"],.hgtForm  .uneditable-input {

   

  
}



.hgtForm .selectBox{height:20px;}

.hgtForm .textArea{height:80px;}

.hgtForm .selectBox,.hgtForm .textArea{color: #555555;

    display: inline-block;

    font-size: 14px;

     line-height: 20px;

    margin-bottom: 10px;

    padding: 4px 6px;

    vertical-align: middle;}



  

 a.btn-green,input.btn-green,button.btn-green{


color:#ffffff;padding:5px 15px;border:none;cursor:pointer;font:bold 14px Arial, Helvetica, sans-serif;text-decoration:none

}

 a:hover.btn-green,input:hover.btn-green,button:hover.btn-green{

}





 a.btn-orange,input.btn-orange,button.btn-orange{background: #ffaf4b; /* Old browsers */

background: -moz-linear-gradient(top,  #ffaf4b 0%, #ffaf4b 47%, #ff920a 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffaf4b), color-stop(47%,#ffaf4b), color-stop(100%,#ff920a)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #ffaf4b 0%,#ffaf4b 47%,#ff920a 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #ffaf4b 0%,#ffaf4b 47%,#ff920a 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #ffaf4b 0%,#ffaf4b 47%,#ff920a 100%); /* IE10+ */

background: linear-gradient(to bottom,  #ffaf4b 0%,#ffaf4b 47%,#ff920a 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffaf4b', endColorstr='#ff920a',GradientType=0 ); /* IE6-9 */



color:#ffffff;padding:5px 15px;border:none;cursor:pointer;font:bold 14px Arial, Helvetica, sans-serif;text-decoration:none

}

 a:hover.btn-orange,input:hover.btn-orange,button:hover.btn-orange{background: #ffaf4b; /* Old browsers */

background: -moz-linear-gradient(top,  #ffaf4b 0%, #ffaf4b 47%, #ffa83f 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffaf4b), color-stop(47%,#ffaf4b), color-stop(100%,#ffa83f)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #ffaf4b 0%,#ffaf4b 47%,#ffa83f 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #ffaf4b 0%,#ffaf4b 47%,#ffa83f 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #ffaf4b 0%,#ffaf4b 47%,#ffa83f 100%); /* IE10+ */

background: linear-gradient(to bottom,  #ffaf4b 0%,#ffaf4b 47%,#ffa83f 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffaf4b', endColorstr='#ffa83f',GradientType=0 ); /* IE6-9 */



}

/*



.form-horizontal .control-group:before, .form-horizontal .control-group:after {

    content: "";

    display: table;

    line-height: 0;

}



.form-horizontal .control-group:after {

    clear: both;

}



.form-horizontal .control-group:before, .form-horizontal .control-group:after {

    content: "";

    display: table;

    line-height: 0;

}



.form-horizontal .control-group {

    margin-bottom:10px;

}



.form-horizontal .control-label {

    float: left;

    padding-top: 5px;

    text-align: right;

    width: 160px;

}

.form-horizontal .controls {

    margin-left: 180px;

}

*/

.hgtForm  label {

    display: block;

    margin-bottom: 5px;

	color:#71757B;

	font:normal 14px Arial, Helvetica, sans-serif;

}

.hgtForm input.input-small,.hgtForm select.input-small{width:80px;}



/********* LAYOUT **********/

.column1-layout .byusername{width:400px;float:left;margin:0 15px }

.column1-layout .byemail{width:400px;float:left;margin:0 15px}









.userBlock-left{width:650px;display:block;float:left;min-height:400px;}

.userBlock-right{width:275px;display:block;float:right}



.welcomeUser{margin-bottom:15px;padding:10px;}

.userIntro{border:1px solid #F0F0F0;padding:5px;overflow:hidden;margin-bottom:15px;}

.userIntro .imageHolder{width:90px;float:left;display:block}

.userIntro .userDes{width:165px;float:right;display:block}

.userIntro .userDes dl{font-size:13px;margin-bottom:10px;overflow:hidden}

.userIntro .userDes dt{display:inline-block;width:70px;float:left}

.userIntro .userDes dd{display:inline-block;width:95px;float:left}



.userIntro .userDes a.btn{text-decoration:none;display:block;}



.userBlock-left table.tableList{background:#ffffff;}

.userBlock-left table.tableList tr{background:#ffffff;}

.userBlock-left table.tableList tr th{background: #f7f6f6; /* Old browsers */

background: -moz-linear-gradient(top,  #f7f6f6 0%, #f1f1f1 40%, #e8e9e9 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f6f6), color-stop(40%,#f1f1f1), color-stop(100%,#e8e9e9)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #f7f6f6 0%,#f1f1f1 40%,#e8e9e9 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #f7f6f6 0%,#f1f1f1 40%,#e8e9e9 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #f7f6f6 0%,#f1f1f1 40%,#e8e9e9 100%); /* IE10+ */

background: linear-gradient(to bottom,  #f7f6f6 0%,#f1f1f1 40%,#e8e9e9 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f6f6', endColorstr='#e8e9e9',GradientType=0 ); /* IE6-9 */

}

.userBlock-left table.tableList tr:nth-child(odd){background:#f7f7f7}

.userBlock-left table.tableList tr td a{color:#567886;text-decoration:none}

.userBlock-left table.tableList tr td a:hover{text-decoration:underline}

.userBlock-left table.tableList tr td a span{color:#FFAF4B}

.userBlock-left table.tableList tr td a.btn-green{color:#ffffff}



/**** 	USER MENU ***/

.userMenu{background: #f7f6f6; /* Old browsers */

background: -moz-linear-gradient(top,  #f7f6f6 0%, #f1f1f1 40%, #e8e9e9 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f6f6), color-stop(40%,#f1f1f1), color-stop(100%,#e8e9e9)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #f7f6f6 0%,#f1f1f1 40%,#e8e9e9 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #f7f6f6 0%,#f1f1f1 40%,#e8e9e9 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #f7f6f6 0%,#f1f1f1 40%,#e8e9e9 100%); /* IE10+ */

background: linear-gradient(to bottom,  #f7f6f6 0%,#f1f1f1 40%,#e8e9e9 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f6f6', endColorstr='#e8e9e9',GradientType=0 ); /* IE6-9 */

clear:both;height:34px;margin-bottom:25px;}

.icon-account{background-position:0 9px;padding-left:25px;}

.icon-logout{background-position:0 -22px;padding-left:25px;}

.icon-dashboard{background-position:0 -50px;padding-left:25px;}

.icon-activities{background-position:0 -78px;padding-left:25px;}





/****** USER LOGIN *****/

.userLogin{background: none repeat scroll 0 0 #F6F6F6;

    border: 1px solid #E3E3E3;padding:20px 10px 10px 10px;overflow:hidden}

	.userLogin input.textBox{width:200px;}

	.userLogin .btn{text-transform:uppercase;margin-bottom:15px;}

	.userLogin .helpline a{text-decoration:none;color:#71757B;display:block}

	.userLogin .helpline a:hover{text-decoration:underline}

	.userLogin h3{padding:0px 0 15px 0;display:block;clear:both;color:#5A5A5A;text-align:center}

	



.userLogin .sep{text-align:center;margin-top:70px;font:bold 20px Arial, Helvetica, sans-serif;color:#71757B}

.userLogin .facebookuser a{display:inline-block;text-align:left;padding-right:10px;background: #217ce3; /* Old browsers */
background: -moz-linear-gradient(top,  #217ce3 0%, #1368c8 45%, #0d60be 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#217ce3), color-stop(45%,#1368c8), color-stop(100%,#0d60be)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #217ce3 0%,#1368c8 45%,#0d60be 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #217ce3 0%,#1368c8 45%,#0d60be 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #217ce3 0%,#1368c8 45%,#0d60be 100%); /* IE10+ */
background: linear-gradient(to bottom,  #217ce3 0%,#1368c8 45%,#0d60be 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#217ce3', endColorstr='#0d60be',GradientType=0 ); /* IE6-9 */
color:#ffffff;font:bold 18px Arial, Helvetica, sans-serif;width:230px;text-align:center;height:36px;line-height:36px;text-decoration:none;margin:70px 0 0 70px}

.userLogin .facebookuser a:hover{background: #217ce3; /* Old browsers */

background: -moz-linear-gradient(top,  #217ce3 0%, #1368c8 45%, #0e60f6 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#217ce3), color-stop(45%,#1368c8), color-stop(100%,#0e60f6)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #217ce3 0%,#1368c8 45%,#0e60f6 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #217ce3 0%,#1368c8 45%,#0e60f6 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #217ce3 0%,#1368c8 45%,#0e60f6 100%); /* IE10+ */

background: linear-gradient(to bottom,  #217ce3 0%,#1368c8 45%,#0e60f6 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#217ce3', endColorstr='#0e60f6',GradientType=0 ); /* IE6-9 */



}

.userLogin .facebookuser a span.icon-facebook{background:url(../../images/facebook-icon.png) 0 7px no-repeat;width:11px;height:36px;display:block;float:left;margin-left:10px;margin-right:10px;}





	

/****** USER LOGIN *****/

.userSignup{background: none repeat scroll 0 0 #F6F6F6;

    border: 1px solid #E3E3E3;}
.userSignup .form-error-wrap{margin-top:15px;}
.userSignup hr{margin-bottom:15px;border:1px dotted #E3E3E3}

.userSignup .helpline a{text-decoration:none;color:#71757B;display:block}

.userSignup .helpline a:hover{text-decoration:underline}

.userSignup h3{text-align:center;padding:15px 0px;color:#10b1f0}

.userSignup .loading{padding:0 3px;}

.userSignup .captchawrap input.input-small{width:80px;font:normal 14px Arial, Helvetica, sans-serif;float:left}

.userSignup .captchawrap img{margin-right:5px;float:left}

.userSignup .control-label{text-align:left}

/********** FORGOT PASSWORD ***********/

.forgotpass-email{background: none repeat scroll 0 0 #F6F6F6;

    border: 1px solid #E3E3E3;width:400px;margin:50px 50px 50px 30px;padding:20px 10px 10px 10px;float:left}

	.forgotpass-email .form-horizontal .control-label{width:100px;}

	.forgotpass-email .form-horizontal .controls{margin-left:120px;}

	.forgotpass-email hr{margin-bottom:25px;border:1px dotted #E3E3E3}

	.forgotpass-email input.textBox{width:200px;}

	.forgotpass-email .btn{text-transform:uppercase;}

	.forgotpass-email .helpline a{text-decoration:none;color:#71757B;display:block}

	.forgotpass-email .helpline a:hover{text-decoration:underline}

	.forgotpass-user{background: none repeat scroll 0 0 #F6F6F6;

    border: 1px solid #E3E3E3;width:400px;margin:50px auto;padding:20px 10px 10px 10px;float:left}

	.forgotpass-user .form-horizontal .control-label{width:100px;}

	.forgotpass-user .form-horizontal .controls{margin-left:120px;}

	.forgotpass-user hr{margin-bottom:25px;border:1px dotted #E3E3E3}

		.forgotpass-user h3{}

	.forgotpass-user input.textBox{width:200px;}

	.forgotpass-user .btn{text-transform:uppercase;}

	.forgotpass-user .helpline a{text-decoration:none;color:#71757B;display:block}

	.forgotpass-user .helpline a:hover{text-decoration:underline}

	.forgotpass-user h3{padding:0px 0 15px 0;display:block;clear:both;color:#5A5A5A;text-align:center;font-size:16px;}

	

/**** RESET PASSWORD *****/

.resetPassword{background: none repeat scroll 0 0 #F6F6F6;

    border: 1px solid #E3E3E3;width:450px;margin:50px auto;padding:20px 10px 10px 10px;}

.resetPassword input.textBox{width:200px;}

.resetPassword .btn{text-transform:uppercase;margin-bottom:15px;}

.resetPassword .helpline a{text-decoration:none;color:#71757B;display:block}

.resetPassword .helpline a:hover{text-decoration:underline}

.resetPassword h3{padding:0px 0 15px 0;display:block;clear:both;color:#5A5A5A;text-align:center}

/**** CHANGE PASSWORD *****/

.changePassword{}

.changePassword{background: none repeat scroll 0 0 #F6F6F6;

    border: 1px solid #E3E3E3;width:450px;margin:50px auto;padding:20px 10px 10px 10px;}

.changePassword input.textBox{width:200px;}

.changePassword .btn{text-transform:uppercase;margin-bottom:15px;}

.changePassword .helpline a{text-decoration:none;color:#71757B;display:block}

.changePassword .helpline a:hover{text-decoration:underline}

.changePassword h3{padding:0px 0 15px 0;display:block;clear:both;color:#5A5A5A;text-align:center}



/****** AGENT LOGIN *****/

.agentLogin{background: none repeat scroll 0 0 #F6F6F6;

    border: 1px solid #E3E3E3;width:450px;margin:50px auto;padding:20px 10px 10px 10px;}

	.agentLogin input.textBox{width:200px;}

	.agentLogin .btn{text-transform:uppercase;margin-bottom:15px;}

	.agentLogin .helpline a{text-decoration:none;color:#71757B;display:block}

	.agentLogin .helpline a:hover{text-decoration:underline}

	.agentLogin h3{padding:0px 0 15px 0;display:block;clear:both;color:#5A5A5A;text-align:center}



/********* AGENT SIGN UP ************/

.agentSignup	{background: none repeat scroll 0 0 #F6F6F6;

    border: 1px solid #E3E3E3;width:550px;margin:50px auto;padding:20px 10px 10px 10px;}

.agentSignup hr{margin-bottom:15px;border:1px dotted #E3E3E3}

.agentSignup input.textBox,.agentSignup .textArea{width:220px;}

.agentSignup .selectBox{width:230px;height:28px;}

.agentSignup .btn{text-transform:uppercase;margin-bottom:15px;}

.agentSignup .helpline a{text-decoration:none;color:#71757B;display:block}

.agentSignup .helpline a:hover{text-decoration:underline}

.agentSignup h3{padding:0px 0 15px 0;display:block;clear:both;color:#5A5A5A;text-align:center}

.agentSignup .form-horizontal .control-label{width:200px;}

.agentSignup .form-horizontal .controls{margin-left:220px;}

.agentSignup .loading{padding:0 3px;}

.agentSignup .captchawrap input.input-small{width:80px;font:bold 14px Arial, Helvetica, sans-serif;float:left}

.agentSignup .captchawrap img{margin-right:5px;float:left}



/******* POPUP **********/

.popupInquiry{font-size:13px}

.popupInquiry h3{font:bold 18px Arial, Helvetica, sans-serif;color:#484848;}

.popupInquiry h4{font:bold 16px Arial, Helvetica, sans-serif;color:#567886;margin-bottom:10px;border-bottom:1px dotted #567886;padding-bottom:10px;}

.popupInquiry .formRow{clear:both;}

.popupInquiry  .control-group{width:233px;display:block;float:left;margin-bottom:15px;}

.popupInquiry  .messageControls{width:98%;}

.popupInquiry .control-label{font-weight:bold;color:#797979}

.popupInquiry .controls{color:#71757B;font-size:13px;}



.popupFlight{font-size:13px}

.popupFlight h3{font:bold 18px Arial, Helvetica, sans-serif;color:#484848;}

.popupFlight h4{font:bold 16px Arial, Helvetica, sans-serif;color:#567886;margin-bottom:10px;border-bottom:1px dotted #567886;padding-bottom:10px;}

.popupFlight .formRow{clear:both;}

.popupFlight  .control-group{width:233px;display:block;float:left;margin-bottom:15px;}

.popupFlight  .messageControls{width:98%;}

.popupFlight .control-label{font-weight:bold;color:#797979}

.popupFlight .controls{color:#71757B;font-size:13px;}



.popupInsurance{font-size:13px}

.popupInsurance h3{font:bold 18px Arial, Helvetica, sans-serif;color:#484848;}

.popupInsurance .insuranceDetails{background:none;padding:5px 0;text-align:right;}

.popupInsurance .insuranceDetails h3{background:none;font:bold 18px Arial, Helvetica, sans-serif;margin-bottom:0px;padding-bottom:10px;color:#797979}

.popupInsurance h4{font:bold 16px Arial, Helvetica, sans-serif;color:#567886;margin-bottom:10px;border-bottom:1px dotted #567886;padding-bottom:10px;}

.popupInsurance .formRow{clear:both;}

.popupInsurance  .control-group{width:233px;display:block;float:left;margin-bottom:15px;}

.popupInsurance  .messageControls{width:98%;}

.popupInsurance .control-label{font-weight:bold;color:#797979}

.popupInsurance .controls{color:#71757B;font-size:13px;}

.popupInsurance ul.listattachment{margin:0px;padding:0px;}

.popupInsurance ul.listattachment li{margin:0px 0 0 0;}

.popupInsurance ul.listattachment li a{color:#567886}





.popupBooking{font-size:13px}

.popupBooking h3{font:bold 18px Arial, Helvetica, sans-serif;color:#484848;}

.popupBooking .bookingDetails{background:none;padding:5px 0;text-align:right;}

.popupBooking .bookingDetails h3{background:none;font:bold 18px Arial, Helvetica, sans-serif;margin-bottom:0px;padding-bottom:10px;color:#797979}

.popupBooking h4{font:bold 16px Arial, Helvetica, sans-serif;color:#567886;margin-bottom:10px;border-bottom:1px dotted #567886;padding-bottom:10px;}

.popupBooking .formRow{clear:both;}

.popupBooking .bookingDetails h3.groupId{color:#567886;font-size:16px;}

.popupBooking .bookingDetails .grouptraveler{}

.popupBooking .buttonControl{clear:both;display:block;padding:35px 0 15px 0;text-align:center;}

.popupBooking .buttonControl a.btn{}

.popupBooking h3{font:bold 18px Arial, Helvetica, sans-serif;color:#484848;}

.popupBooking h4{font:bold 16px Arial, Helvetica, sans-serif;color:#567886;margin-bottom:10px;border-bottom:1px dotted #567886;padding-bottom:5px;}

.popupBooking .formRow{clear:both;}

.popupBooking .control-group{width:233px;display:block;float:left;margin-bottom:15px;}

.popupBooking .messageControls{width:98%;}

.popupBooking .control-label{font-weight:bold;color:#797979}

.popupBooking .control-label em{font-size:12px;}

.popupBooking .controls{color:#71757B;font-size:13px;}



/****** PROFILE *****/



.profileForm{background: none repeat scroll 0 0 #F6F6F6;

    border: 1px solid #E3E3E3;width:550px;margin:50px auto;padding:20px 10px 10px 10px;}

	.profileForm .menuControl{overflow:hidden}

.profileForm .menuControl a.btn{float:right}

.profileForm hr{margin-bottom:15px;border:1px dotted #E3E3E3}

.profileForm input.textBox,.profileForm .textArea{width:220px;}

.profileForm .selectBox{width:230px;height:28px;}

.profileForm .btn{text-transform:uppercase;margin-bottom:15px;}

.profileForm .helpline a{text-decoration:none;color:#71757B;display:block}

.profileForm .helpline a:hover{text-decoration:underline}

.profileForm h3{padding:0px 0 15px 0;display:block;clear:both;color:#5A5A5A;text-align:center}

.profileForm .form-horizontal .control-label{width:200px;float:left}

.profileForm .form-horizontal .controls{margin-left:220px;}

.profileForm .loading{padding:0 3px;}

.profileForm .captchawrap input.input-small{width:80px;font:bold 14px Arial, Helvetica, sans-serif;float:left}

.profileForm .captchawrap img{margin-right:5px;float:left}



/****** UPLOAD INSURANCE *****/

.insuranceUpload{background: none repeat scroll 0 0 #F6F6F6;

    border: 1px solid #E3E3E3;width:550px;margin:50px auto;padding:20px 10px 10px 10px;}

.insuranceUpload hr{margin-bottom:15px;border:1px dotted #E3E3E3}

.insuranceUpload input.textBox,.insuranceUpload .textArea{width:220px;}

.insuranceUpload .selectBox{width:230px;height:28px;}

.insuranceUpload .btn{text-transform:uppercase;margin-bottom:15px;}

.insuranceUpload .helpline a{text-decoration:none;color:#71757B;display:block}

.insuranceUpload .helpline a:hover{text-decoration:underline}

.insuranceUpload h3{padding:0px 0 15px 0;display:block;clear:both;color:#5A5A5A;text-align:center}

.insuranceUpload .form-horizontal .control-label{width:200px;}

.insuranceUpload .form-horizontal .controls{margin-left:220px;}

.insuranceUpload .multifileUpload {margin-bottom:15px;background:#fcf8ec;border:1px solid #fbf2d3;padding:10px;color:#858D90}

.insuranceUpload .multifileUpload h4{text-align:left;margin-bottom:10px;}

.insuranceUpload .multifileUpload input.input-small{width:180px;margin-right:15px;}

.insuranceUpload .multifileUpload  ul{margin:0px;padding:0px;list-style:none}

.insuranceUpload .multifileUpload a.morerow{color:#567886;text-align:right;display:block}





.userBlock-right .uploadInsurance{margin-bottom:15px;background:#fcf8ec;border:1px solid #fbf2d3;padding:10px;color:#858D90}

.userBlock-right .uploadInsurance p{padding-bottom:10px;}



